=== debian/control ===
Source: volti
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3)
X-Python-Version: >= 2.6
Standards-Version: 3.9.7
Homepage: https://github.com/gen2brain/volti

Package: volti
Architecture: all
Depends:
 python-alsaaudio,
 python-dbus,
 python-gobject,
 python-gtk2,
 python-xlib,
 ${misc:Depends},
 ${python:Depends}
Description: control audio volume from system tray/notification area
 Volti is a lightweight GTK+ application for controlling audio
 volume from system tray/notification area.
 .
 Features:
  * no PulseAudio, GStreamer, Phonon etc. only ALSA is needed
  * internal mixer application, either choosing any mixer app
    is possible
  * left click opens volume scale (slider)
  * scroll wheel on tray icon changes volume, increment in
    percents is configurable
  * configurable middle click to toggle 'mute' or 'show mixer'
  * nice tooltip with card and volume info
  * support for multimedia keys
  * support desktop notifications on keys events
