=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/volti-$1\.tar\.gz/ \
    https://github.com/gen2brain/volti/tags .*/v?(\d\S*)\.tar\.gz
